MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005637ATutorModulespublic2016-02-28 08:532016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2.2 
Summary0005637: Gradeeboook, grade scale layout
DescriptionThe layout of the grade scale page is broken when a custom grade scale is added.

mods/_standard/gradebook/grade_scale.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#6e96de1..1759412
Attached Files

- Relationships

-  Notes
(0007332)
greg (administrator)
2016-03-06 14:56

added line break to move heading down.
(0007464)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 17594120
Timestamp: 2016-03-06 14:55:38
Author: greg
Details ] Diff ]
5637 added line break to move heading down.
mod - mods/_standard/gradebook/grade_scale.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-02-28 08:53 greg New Issue
2016-02-28 08:54 greg Description Updated View Revisions
2016-03-06 14:56 greg SVN Revision# => 6e96de1..1759412
2016-03-06 14:56 greg Note Added: 0007332
2016-03-06 14:56 greg Status new => resolved
2016-03-06 14:56 greg Fixed in Version => 2.2.2
2016-03-06 14:56 greg Resolution open => fixed
2016-03-06 14:56 greg Assigned To => greg
2016-03-07 20:09 greg Changeset attached => ATutor master 17594120
2016-06-30 17:43 greg Note Added: 0007464
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker